[Bug 57197] Re: Please sync 2.4.9-2 from debian unstable

Scott James Remnant scott at ubuntu.com
Tue Aug 29 19:52:08 BST 2006


[Updating] kodos (2.4.9-1ubuntu1 [Ubuntu] < 2.4.9-2 [Debian])
 * Trying to add kodos...
  - <kodos_2.4.9.orig.tar.gz: already in distro - downloading from librarian>
  - <kodos_2.4.9-2.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <kodos_2.4.9-2.dsc: downloading from http://ftp.debian.org/debian/>
I: kodos [universe] -> kodos_2.4.9-1ubuntu1 [universe].


** Changed in: kodos (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please sync 2.4.9-2 from debian unstable
https://launchpad.net/bugs/57197



More information about the ubuntu-archive mailing list